r-cran-diagnosismed 0.2.3-7build1 source package in Ubuntu

Changelog

r-cran-diagnosismed (0.2.3-7build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <email address hidden>  Sat, 30 May 2020 14:09:56 +0000

Upload details

Uploaded by:
Graham Inggs
Uploaded to:
Groovy
Original maintainer:
Debian R Packages Maintainers
Architectures:
all
Section:
gnu-r
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe gnu-r
Impish release universe gnu-r
Hirsute release universe gnu-r
Groovy release universe gnu-r

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
r-cran-diagnosismed_0.2.3.orig.tar.gz 42.9 KiB 44225518d2fec3cb96a641d212a1f6bcc2d4739b849969d48ef74fdd322aecdf
r-cran-diagnosismed_0.2.3-7build1.debian.tar.xz 4.1 KiB 47a2b1709590bcf63e699abcc91c5c413a67d6855a49d7babd67be6402771b4a
r-cran-diagnosismed_0.2.3-7build1.dsc 2.1 KiB 8dcee5531f6828ded236bbce967b82a99ba99963316ce136ed7775b341ad766f

View changes file

Binary packages built by this source

r-cran-diagnosismed: medical diagnostic test accuracy analysis toolkit

 DiagnosisMed is a GNU R package to analyze the accuracy of data from
 diagnostic tests evaluating health conditions. It was designed to be
 used by health professionals. This package helps estimating sensitivity
 and specificity from categorical and continuous test results including
 some evaluations of indeterminate results, or compare different
 categorical tests, and estimate reasonable cut-offs of tests and display
 it in a way commonly used by health professionals. No graphical
 interface is available yet.